{
  "slug": "ptn-14632",
  "id": 14632,
  "name": "Testimonials 21",
  "description": "",
  "categories": {
    "testimonials": "Testimonials"
  },
  "keywords": [
    "agency",
    "starter template"
  ],
  "contexts": {
    "testimonials": "Testimonials"
  },
  "hpcontexts": [],
  "styles": {
    "sequoia": "Sequoia"
  },
  "requiredPlugins": [],
  "layout": {
    "1-column": "1 Column",
    "no-media": "No Media"
  },
  "label": [],
  "component": {
    "avatar": "Avatar",
    "carousel": "Carousel",
    "icons": "Icons"
  },
  "newCategory": {
    "testimonials": {
      "name": "Testimonials",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "pro": false,
  "locked": false,
  "image": "previews/ptn-14632.webp",
  "imageW": 1200,
  "imageH": 632,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"14632_64181e-8d\",\"columns\":1,\"colLayout\":\"equal\",\"maxWidth\":768,\"bgColor\":\"palette8\",\"align\":\"full\",\"topSep\":\"sltl\",\"topSepColor\":\"palette9\",\"textColor\":\"palette3\",\"linkColor\":\"palette1\",\"linkHoverColor\":\"palette2\",\"bgColorClass\":\"theme-palette8\",\"padding\":[\"4xl\",\"\",\"xxl\",\"\"],\"breakoutRight\":true,\"slateVersion\":2,\"className\":\"slate-divider-static\"} -->\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"14632_d16ec1-d1\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column14632_d16ec1-d1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"14632_df0cb9-9f\",\"align\":\"center\",\"fontWeight\":\"700\",\"margin\":[\"xs\",\"\",\"\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"fontSize\":[\"lg\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"maxWidth\":[1299,\"\",\"\"],\"className\":\"slate-adv-heading14632_df0cb9-9f\"} -->\n<h2 class=\"slate-adv-heading14632_df0cb9-9f slate-adv-heading14632_df0cb9-9f wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading14632_df0cb9-9f\">Add a compelling title for your section to engage your audience.</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/testimonials {\"uniqueID\":\"14632_18ff21-64\",\"style\":\"bubble\",\"layout\":\"carousel\",\"gap\":[0,\"\",\"\"],\"dotStyle\":\"none\",\"containerMaxWidth\":450,\"containerBackground\":\"palette9\",\"borderStyle\":[{\"top\":[\"palette7\",\"\",\"\"],\"right\":[\"palette7\",\"\",\"\"],\"bottom\":[\"palette7\",\"\",\"\"],\"left\":[\"palette7\",\"\",\"\"],\"unit\":\"px\"}],\"containerPadding\":[\"md\",\"md\",\"md\",\"md\"],\"mediaStyles\":[{\"width\":50,\"backgroundSize\":\"cover\",\"background\":\"\",\"backgroundOpacity\":1,\"border\":\"\",\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"],\"ratio\":\"\"}],\"mediaMargin\":[\"0\",\"xs\",\"\",\"\"],\"mediaPadding\":[0,0,0,0],\"mediaBorderRadius\":[50,50,50,50],\"mediaBorderRadiusUnit\":\"%\",\"mediaBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"displayTitle\":false,\"titleFont\":[{\"color\":\"\",\"level\":3,\"size\":[\"lg\",\"\",\"\"],\"sizetype\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"linetype\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"]}],\"occupationFont\":[{\"color\":\"palette6\",\"size\":[15,\"\",\"\"],\"sizetype\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"linetype\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"ratingStyles\":[{\"color\":\"#ffd700\",\"size\":16,\"margin\":[\"\",\"\",\"\",\"\"],\"iconSpacing\":\"\",\"icon\":\"fas_star\",\"stroke\":2}],\"displayIcon\":true,\"iconStyles\":[{\"size\":20,\"margin\":[\"\",\"\",\"\",\"\"],\"padding\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"borderRadius\":\"\",\"border\":\"\",\"borderOpacity\":1,\"color\":\"palette1\",\"background\":\"\",\"backgroundOpacity\":1,\"title\":\"\",\"icon\":\"fas_quote-left\",\"stroke\":2}],\"tabletWrapperMargin\":[\"\",-100,\"\",\"\"],\"mobileWrapperMargin\":[\"\",\"0\",\"\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/testimonial {\"uniqueID\":\"14632_be98ea-ca\",\"url\":\"#\",\"id\":0,\"subtype\":\"jpeg\",\"content\":\"Testimonials, as authentic endorsements from satisfied customers, serve as potent social proof, significantly inspiring trust in potential consumers.\",\"name\":\"Customer Name\",\"occupation\":\"Customer Title\",\"sizes\":{\"thumbnail\":{\"height\":150,\"width\":150,\"url\":\"#\",\"orientation\":\"landscape\"},\"full\":{\"url\":\"#\",\"height\":200,\"width\":200,\"orientation\":\"landscape\"}}} /-->\n\n<!-- wp:slate/testimonial {\"uniqueID\":\"14632_b43927-67\",\"url\":\"#\",\"id\":0,\"subtype\":\"jpeg\",\"content\":\"Testimonials, as authentic endorsements from satisfied customers, serve as potent social proof, significantly inspiring trust in potential consumers.\",\"name\":\"Customer Name\",\"occupation\":\"Customer Title\",\"sizes\":{\"thumbnail\":{\"height\":150,\"width\":150,\"url\":\"#\",\"orientation\":\"landscape\"},\"medium\":{\"height\":200,\"width\":300,\"url\":\"#\",\"orientation\":\"landscape\"},\"large\":{\"height\":683,\"width\":1024,\"url\":\"#\",\"orientation\":\"landscape\"},\"full\":{\"url\":\"#\",\"height\":1707,\"width\":2560,\"orientation\":\"landscape\"}}} /-->\n\n<!-- wp:slate/testimonial {\"uniqueID\":\"14632_7a6d61-2a\",\"url\":\"#\",\"id\":0,\"subtype\":\"jpeg\",\"content\":\"Testimonials, as authentic endorsements from satisfied customers, serve as potent social proof, significantly inspiring trust in potential consumers.\",\"name\":\"Customer Name\",\"occupation\":\"Customer Title\",\"sizes\":{\"thumbnail\":{\"height\":150,\"width\":150,\"url\":\"#\",\"orientation\":\"landscape\"},\"medium\":{\"height\":200,\"width\":300,\"url\":\"#\",\"orientation\":\"landscape\"},\"large\":{\"height\":683,\"width\":1024,\"url\":\"#\",\"orientation\":\"landscape\"},\"full\":{\"url\":\"#\",\"height\":1707,\"width\":2560,\"orientation\":\"landscape\"}}} /-->\n<!-- /wp:slate/testimonials --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-testimonials-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-testimonials.css' media='all' />\n<link rel='stylesheet' id='slate-slate-splide-css' href='{{SLATE_THEME_URI}}/blocks/includes/assets/css/slate-splide.min.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-splide-css' href='{{SLATE_THEME_URI}}/blocks/includes/assets/css/slate-blocks-splide.min.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id14632_64181e-8d > .slate-row-column-wrap{max-width:768px;margin-left:auto;margin-right:auto;padding-top:var(--global-slate-spacing-4xl, 8rem);padding-bottom:var(--global-slate-spacing-xxl, 5rem);grid-template-columns:minmax(0, 1fr);}.slate-row-layout-id14632_64181e-8d ,.slate-row-layout-id14632_64181e-8d h1,.slate-row-layout-id14632_64181e-8d h2,.slate-row-layout-id14632_64181e-8d h3,.slate-row-layout-id14632_64181e-8d h4,.slate-row-layout-id14632_64181e-8d h5,.slate-row-layout-id14632_64181e-8d h6{color:var(--global-palette3, #1A202C);}.slate-row-layout-id14632_64181e-8d a{color:var(--global-palette1, #3182CE);}.slate-row-layout-id14632_64181e-8d a:hover{color:var(--global-palette2, #2B6CB0);}.slate-row-layout-id14632_64181e-8d .slate-row-layout-top-sep{height:100px;}.slate-row-layout-id14632_64181e-8d .slate-row-layout-top-sep svg{fill:var(--global-palette9, #ffffff)!important;}.slate-column14632_d16ec1-d1 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column14632_d16ec1-d1 > .slate-inside-inner-col{flex-direction:column;}.slate-column14632_d16ec1-d1 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading14632_df0cb9-9f, .wp-block-slate-advancedheading.slate-adv-heading14632_df0cb9-9f[data-slate-block=\"slate-adv-heading14632_df0cb9-9f\"]{max-width:1299px;margin-right:auto;margin-left:auto;margin-top:var(--global-slate-spacing-xs, 1rem);text-align:center;font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.2;font-weight:700;}.wp-block-slate-advancedheading.slate-adv-heading14632_df0cb9-9f mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14632_df0cb9-9f[data-slate-block=\"slate-adv-heading14632_df0cb9-9f\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-blocks-testimonials-wrap14632_18ff21-64 .slate-svg-testimonial-global-icon{color:var(--global-palette1, #3182CE);font-size:20px;}.slate-blocks-testimonials-wrap14632_18ff21-64 .slate-testimonial-rating-wrap .slate-svg-icon-wrap{color:#ffd700;font-size:16px;}.slate-blocks-testimonials-wrap14632_18ff21-64 .slate-testimonial-grid-wrap{gap:0px;}.slate-blocks-testimonials-wrap14632_18ff21-64 .slate-blocks-testimonials-inner-wrap .slate-blocks-carousel-init:not(.splide-initialized):not(.tns-slider) .slate-slide-item{display:none;}.slate-blocks-testimonials-wrap14632_18ff21-64 .slate-blocks-testimonials-inner-wrap .slate-blocks-carousel-init:not(.splide-initialized):not(.tns-slider) .slate-slide-item:nth-child(-n+1){padding-left:0px;display:block;float:left;width:calc(100% / 1);}.slate-blocks-testimonials-wrap14632_18ff21-64 .slate-blocks-testimonials-inner-wrap .slate-blocks-carousel-init:not(.splide-initialized):not(.tns-slider){margin-left:-0px;}.wp-block-slate-testimonials.slate-blocks-testimonials-wrap14632_18ff21-64 .slate-testimonial-text-wrap:after{border-top-color:var(--global-palette7, #EDF2F7);}.slate-blocks-testimonials-wrap14632_18ff21-64 .slate-testimonial-item-wrap .slate-testimonial-text-wrap{padding-top:var(--global-slate-spacing-md, 2rem);padding-right:var(--global-slate-spacing-md, 2rem);padding-bottom:var(--global-slate-spacing-md, 2rem);padding-left:var(--global-slate-spacing-md, 2rem);}.slate-blocks-testimonials-wrap14632_18ff21-64 .slate-testimonial-item-wrap .slate-testimonial-title{font-size:var(--global-slate-font-size-lg, 2rem);}.slate-blocks-testimonials-wrap14632_18ff21-64 .slate-testimonial-occupation{color:var(--global-palette6, #718096);font-size:15px;}.slate-blocks-testimonials-wrap14632_18ff21-64 .slate-testimonial-item-wrap{max-width:450px;}.slate-blocks-testimonials-wrap14632_18ff21-64 .slate-testimonial-item-wrap .slate-testimonial-text-wrap{background:var(--global-palette9, #ffffff);max-width:450px;}.slate-blocks-testimonials-wrap14632_18ff21-64 .slate-testimonial-media-inner-wrap{width:50px;border-top:0px solid;border-right:0px solid;border-bottom:0px solid;border-left:0px solid;border-top-left-radius:50%;border-top-right-radius:50%;border-bottom-right-radius:50%;border-bottom-left-radius:50%;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;margin-top:0px;margin-right:var(--global-slate-spacing-xs, 1rem);}.slate-blocks-testimonials-wrap14632_18ff21-64 .slate-svg-testimonial-icon{justify-content:center;align-items:center;}.slate-blocks-testimonials-wrap14632_18ff21-64 .slate-svg-testimonial-global-icon svg{display:inline-block;vertical-align:middle;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id14632_64181e-8d alignfull has-theme-palette8-background-color slate-row-has-bg slate-divider-static wp-block-slate-rowlayout\"><div class=\"slate-row-layout-top-sep slate-row-sep-type-sltl\"><svg viewBox=\"0 0 1000 100\" preserveAspectRatio=\"none\"><path d=\"M1000,0l-1000,100l1000,0l0,-100Z\" /></svg></div><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column14632_d16ec1-d1\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading14632_df0cb9-9f wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading14632_df0cb9-9f\">Add a compelling title for your section to engage your audience.</h2>\n\n<div class=\"slate-blocks-testimonials-wrap14632_18ff21-64 slate-testimonial-halign-center slate-testimonial-style-bubble slate-testimonials-media-on slate-testimonials-icon-on slate-testimonial-columns-1 slate-t-xxl-col-1 slate-t-xl-col-1 slate-t-lg-col-1 slate-t-md-col-1 slate-t-sm-col-1 slate-t-xs-col-1 wp-block-slate-testimonials\"><div class=\"slate-blocks-testimonials-inner-wrap slate-blocks-carousel slate-carousel-container-dotstyle-none slate-carousel-container-arrowstyle-whiteondark\"><ul class=\"slate-blocks-carousel-init slate-gallery-carousel slate-carousel-arrowstyle-whiteondark slate-carousel-dotstyle-none\" data-columns-xxl=\"1\" data-columns-xl=\"1\" data-columns-md=\"1\" data-columns-sm=\"1\" data-columns-xs=\"1\" data-columns-ss=\"1\" data-slider-anim-speed=\"400\" data-slider-scroll=\"1\" data-slider-type=\"loop\" data-slider-arrows=\"true\" data-slider-dots=\"false\" data-slider-hover-pause=\"false\" data-slider-auto=\"\" data-slider-speed=\"7000\" data-slider-gap=\"32px\" data-slider-gap-tablet=\"32px\" data-slider-gap-mobile=\"32px\" data-show-pause-button=\"false\">\n<li class=\"slate-blocks-testimonial-carousel-item slate-slide-item\"><div class=\"slate-testimonial-item-wrap slate-testimonial-item-14632_be98ea-ca wp-block-slate-testimonial\"><div class=\"slate-testimonial-text-wrap\"><div class=\"slate-svg-testimonial-global-icon-wrap\"><div class='slate-svg-testimonial-global-icon slate-svg-testimonial-global-icon-icon-fas_quote-left'><svg viewBox=\"0 0 512 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M464 256h-80v-64c0-35.3 28.7-64 64-64h8c13.3 0 24-10.7 24-24V56c0-13.3-10.7-24-24-24h-8c-88.4 0-160 71.6-160 160v240c0 26.5 21.5 48 48 48h128c26.5 0 48-21.5 48-48V304c0-26.5-21.5-48-48-48zm-288 0H96v-64c0-35.3 28.7-64 64-64h8c13.3 0 24-10.7 24-24V56c0-13.3-10.7-24-24-24h-8C71.6 32 0 103.6 0 192v240c0 26.5 21.5 48 48 48h128c26.5 0 48-21.5 48-48V304c0-26.5-21.5-48-48-48z\"/></svg></div></div><div class=\"slate-testimonial-content-wrap\"><blockquote class=\"slate-testimonial-content\">Testimonials, as authentic endorsements from satisfied customers, serve as potent social proof, significantly inspiring trust in potential consumers.</blockquote></div></div><div class=\"slate-testimonial-meta-wrap\"><div class=\"slate-testimonial-media-wrap\"><div class=\"slate-testimonial-media-inner-wrap\"><div class=\"slate-testimonial-image-intrisic\"><img width=\"150\" height=\"150\" src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-woman-coast-150x150.webp\" class=\"slate-testimonial-image wp-image-14893 size-thumbnail\" alt=\"\" decoding=\"async\" loading=\"lazy\" srcset=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-woman-coast-150x150.webp 150w, {{SLATE_CDN_URI}}/library-images/portraits/portrait-woman-coast-100x100.webp 100w, {{SLATE_CDN_URI}}/library-images/portraits/portrait-woman-coast.webp 200w\" sizes=\"auto, (max-width: 150px) 100vw, 150px\" /></div></div></div><div class=\"slate-testimonial-meta-name-wrap\"><div class=\"slate-testimonial-name-wrap\"><div class=\"slate-testimonial-name\">Customer Name</div></div><div class=\"slate-testimonial-occupation-wrap\"><div class=\"slate-testimonial-occupation\">Customer Title</div></div></div></div></div></li>\n\n<li class=\"slate-blocks-testimonial-carousel-item slate-slide-item\"><div class=\"slate-testimonial-item-wrap slate-testimonial-item-14632_b43927-67 wp-block-slate-testimonial\"><div class=\"slate-testimonial-text-wrap\"><div class=\"slate-svg-testimonial-global-icon-wrap\"><div class='slate-svg-testimonial-global-icon slate-svg-testimonial-global-icon-icon-fas_quote-left'><svg viewBox=\"0 0 512 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M464 256h-80v-64c0-35.3 28.7-64 64-64h8c13.3 0 24-10.7 24-24V56c0-13.3-10.7-24-24-24h-8c-88.4 0-160 71.6-160 160v240c0 26.5 21.5 48 48 48h128c26.5 0 48-21.5 48-48V304c0-26.5-21.5-48-48-48zm-288 0H96v-64c0-35.3 28.7-64 64-64h8c13.3 0 24-10.7 24-24V56c0-13.3-10.7-24-24-24h-8C71.6 32 0 103.6 0 192v240c0 26.5 21.5 48 48 48h128c26.5 0 48-21.5 48-48V304c0-26.5-21.5-48-48-48z\"/></svg></div></div><div class=\"slate-testimonial-content-wrap\"><blockquote class=\"slate-testimonial-content\">Testimonials, as authentic endorsements from satisfied customers, serve as potent social proof, significantly inspiring trust in potential consumers.</blockquote></div></div><div class=\"slate-testimonial-meta-wrap\"><div class=\"slate-testimonial-media-wrap\"><div class=\"slate-testimonial-media-inner-wrap\"><div class=\"slate-testimonial-image-intrisic\"><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-150x150.webp\" class=\"slate-testimonial-image\" /></div></div></div><div class=\"slate-testimonial-meta-name-wrap\"><div class=\"slate-testimonial-name-wrap\"><div class=\"slate-testimonial-name\">Customer Name</div></div><div class=\"slate-testimonial-occupation-wrap\"><div class=\"slate-testimonial-occupation\">Customer Title</div></div></div></div></div></li>\n\n<li class=\"slate-blocks-testimonial-carousel-item slate-slide-item\"><div class=\"slate-testimonial-item-wrap slate-testimonial-item-14632_7a6d61-2a wp-block-slate-testimonial\"><div class=\"slate-testimonial-text-wrap\"><div class=\"slate-svg-testimonial-global-icon-wrap\"><div class='slate-svg-testimonial-global-icon slate-svg-testimonial-global-icon-icon-fas_quote-left'><svg viewBox=\"0 0 512 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M464 256h-80v-64c0-35.3 28.7-64 64-64h8c13.3 0 24-10.7 24-24V56c0-13.3-10.7-24-24-24h-8c-88.4 0-160 71.6-160 160v240c0 26.5 21.5 48 48 48h128c26.5 0 48-21.5 48-48V304c0-26.5-21.5-48-48-48zm-288 0H96v-64c0-35.3 28.7-64 64-64h8c13.3 0 24-10.7 24-24V56c0-13.3-10.7-24-24-24h-8C71.6 32 0 103.6 0 192v240c0 26.5 21.5 48 48 48h128c26.5 0 48-21.5 48-48V304c0-26.5-21.5-48-48-48z\"/></svg></div></div><div class=\"slate-testimonial-content-wrap\"><blockquote class=\"slate-testimonial-content\">Testimonials, as authentic endorsements from satisfied customers, serve as potent social proof, significantly inspiring trust in potential consumers.</blockquote></div></div><div class=\"slate-testimonial-meta-wrap\"><div class=\"slate-testimonial-media-wrap\"><div class=\"slate-testimonial-media-inner-wrap\"><div class=\"slate-testimonial-image-intrisic\"><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-150x150.webp\" class=\"slate-testimonial-image\" /></div></div></div><div class=\"slate-testimonial-meta-name-wrap\"><div class=\"slate-testimonial-name-wrap\"><div class=\"slate-testimonial-name\">Customer Name</div></div><div class=\"slate-testimonial-occupation-wrap\"><div class=\"slate-testimonial-occupation\">Customer Title</div></div></div></div></div></li>\n</ul></div></div></div></div>\n</div></div><script src=\"{{SLATE_THEME_URI}}/blocks/includes/assets/js/splide.min.js\" id=\"slate-splide-js\"></script>\n<script id=\"slate-blocks-splide-init-js-extra\">\nvar slate_splide = {\"i18n\":{\"prev\":\"Previous slide\",\"next\":\"Next slide\",\"first\":\"Go to first slide\",\"last\":\"Go to last slide\",\"slideX\":\"Go to slide %s\",\"pageX\":\"Go to page %s\",\"play\":\"Start autoplay\",\"pause\":\"Pause autoplay\",\"carousel\":\"carousel\",\"slide\":\"slide\",\"select\":\"Select a slide to show\",\"slideLabel\":\"%s of %s\"}};\nvar slate_splide = {\"i18n\":{\"prev\":\"Previous slide\",\"next\":\"Next slide\",\"first\":\"Go to first slide\",\"last\":\"Go to last slide\",\"slideX\":\"Go to slide %s\",\"pageX\":\"Go to page %s\",\"play\":\"Start autoplay\",\"pause\":\"Pause autoplay\",\"carousel\":\"carousel\",\"slide\":\"slide\",\"select\":\"Select a slide to show\",\"slideLabel\":\"%s of %s\"}};\nvar slate_splide = {\"i18n\":{\"prev\":\"Previous slide\",\"next\":\"Next slide\",\"first\":\"Go to first slide\",\"last\":\"Go to last slide\",\"slideX\":\"Go to slide %s\",\"pageX\":\"Go to page %s\",\"play\":\"Start autoplay\",\"pause\":\"Pause autoplay\",\"carousel\":\"carousel\",\"slide\":\"slide\",\"select\":\"Select a slide to show\",\"slideLabel\":\"%s of %s\"}};\nvar slate_splide = {\"i18n\":{\"prev\":\"Previous slide\",\"next\":\"Next slide\",\"first\":\"Go to first slide\",\"last\":\"Go to last slide\",\"slideX\":\"Go to slide %s\",\"pageX\":\"Go to page %s\",\"play\":\"Start autoplay\",\"pause\":\"Pause autoplay\",\"carousel\":\"carousel\",\"slide\":\"slide\",\"select\":\"Select a slide to show\",\"slideLabel\":\"%s of %s\"}};\n</script>\n<script src=\"{{SLATE_THEME_URI}}/blocks/includes/assets/js/slate-splide-init.min.js\" id=\"slate-blocks-splide-init-js\"></script>\n"
}